Get pool user by poolId and userId
Retrieves a notary pool user specified by a poolId and userId.
Required authentication scopes: notary_read, signature, organization_read.
Authentication
AuthorizationBearer
JWT Bearer token from DocuSign authorization server
Path parameters
organizationId
The organization's GUID.
poolId
The ID of the pool.
userId
The ID of the user.
Response
Successful response.
poolId
Id of the notary pool to which the user belongs
userId
Id of the user who is part of the notary pool
jurisdictionId
Id of the Jurisdiction to which the user belongs
name
Name of the user
email
Email Address of the user
status
Status of the user
commissionExpirationDate
Expiration date of the notary user's commission
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error